/*     1130285 : 한줄 텍스트      */

.pc{display:none;}
.mb{display:block;}



.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/jangdeuks11/build/option/subbg05_02m1727251334.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/jangdeuks11/build/option/subnav_home17234482293112.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/jangdeuks11/build/option/subbg05_021727251334.jpg');}


}


/*     1130295 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub02_11 .img_wrap {padding:6.7vw 9.4vw;}
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}

.sub05_21 {position:relative; padding:13.5vw 0 27vw !important;}
.sub05_21 .title_wrap {padding-bottom:8vw;}
.sub05_21 .img_wrap.top {padding: 0 15.6vw 5.4vw;}
.sub05_21 .img_wrap.bottom {position:relative; z-index:2;}
.sub05_21 .bottom_Txt {font-style:italic;font-family: 'Playfair Display', serif;color:#f5f5f5; font-size:25vw;position:absolute; bottom:7vw; left:-1vw; width:100%; text-align:center;font-weight:700;}
.sub05_22 {background:url("http://cleann.co.kr/new/mo/images/sub/05/02_img04_bg.jpg")no-repeat center; background-size:cover;}
.sub05_22 .list_wrap {display:flex; flex-wrap:wrap;}
.sub05_22 .list_wrap .list {width:calc(50% - 1.4vw);}
.sub05_22 .list_wrap .list:nth-child(2n){margin-left:1.4vw}
.sub05_22 .list_wrap .list:nth-child(2n+1){margin-right:1.4vw}
.sub05_22 .list_wrap .list h2, .sub05_22 .list_wrap .list p {color:#fff;}
.sub05_22 .list_wrap .list h2 {padding:5.4vw 0 4vw;}
.sub05_22 .list_wrap .list {padding-top:8vw;}
.sub05_22 .list_wrap .list p {font-weight:300;}

.sub05_14 {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06.jpg")no-repeat center;background-size:cover;padding:13.5vw 0 119vw !important;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px; top:auto;}
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; bottom:-75px; right:-50px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}



/*서브*/

.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .img_wrap img {width:auto;}
.sub02_11 .right_wrap {padding-left:75px;}

.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}

.sub01_15 .title_wrap {padding-top:70px;}
.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub05_21 {position:relative; overflow:hidden; padding:140px 0 !important;}
.sub05_21 .title_wrap{padding-bottom:0px;}
.sub05_21 .img_wrap {padding-top:80px; position:relative; z-index:2;}
.sub05_21 .bottom_txt {font-style:italic;font-family: 'Playfair Display', serif; font-weight:900;font-size:200px; color:#ededed;letter-spacing:-0.02em;position:absolute; bottom:-80px; right:20px}
.sub05_22 {background:url("http://cleann.co.kr/new/images/sub/05/02_img04_bg.jpg")no-repeat center; background-size:cover;}
.sub05_22 .list h1, .sub05_22 .list p {color:#fff;}
.sub05_22 .list_wrap .list {padding-top:0vw;}
.sub05_22 .list_wrap .list:nth-child(2n){margin-left:1.4vw}
.sub05_22 .list_wrap .list:nth-child(2n+1){margin-right:1.4vw}

.sub02_72 .list_wrap {display:flex; padding-top:70px; align-items: center; flex-direction: row; flex-wrap: nowrap;}
.sub02_72 .list + .list {margin-left:40px;}
.sub02_72 .list h1 {font-size:30px; line-height:1.5; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif;padding:40px 0 20px;}
.sub02_73 {background:url("http://cleann.co.kr/new/images/sub/02/07_img05_bg.jpg")no-repeat center; background-size:cover;}
.sub02_73 .img_wrap {padding-top:50px;}

.sub051_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub051_bg .container {height:100%; display:flex; align-items:center;}
}



